We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

PHP 5.3.x pod shellem


DariusSadowski
02-06-2011, 10:58
Korzystam z Symfony2 i Doctrine 2 w obecnych projektach i chciałbym się dowiedzieć czy istnieje możliwość skonfigurowania shella w taki sposób, by przy używaniu PHP CLI było używane PHP 5.3.x.

Powyższe systemy mają wbudowane rozbudowane narzędzia konsolowe i przy stawianiu projektów ułatwiłoby mi pracę gdybym mógł wpisać po prostu polecenie w shellu zamiast eksportować bazy danych za każdym razem.